.bezeichnung		{font-size: 18px;font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-weight:bold;text-align:left;}
.beschreibung		{font-size: 14px;font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-weight: bold;text-align:left;}
.Beschreibung		{font-size: 14px;font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-weight: bold;text-align:left;}
td.mittel		{font-size: 12px;font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-weight: bold;}
td.text			{font-size: 11px;font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;}
td.bestellungsinfo	{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-size:11px;color: black;height:15px;}
td.preis		{font-family:Verdana,Arial,Helvetica,Geneva,Sans Serif;text-decoration: none;font-size:10px;color: black;font-weight:bold;height:15px;}
td.companyartic		{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-size:11px;background-color: #000084;line-height:17px;padding-bottom:3px;text-align:left;}

.inhalt			{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;text-decoration: none;line-height: 15px;text-align:left;}
.Inhalt2			{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;text-decoration: none;line-height: 15px;}
.Inhalt2:LINK 		{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: Black;line-height:15px;}
.Inhalt2:VISITED		{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: Black;line-height:15px;}
.Inhalt2:ACTIVE 		{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: Red;background-color: #D7D8FF;line-height:15px;}

h2,h1 			{font-family: Arial,Verdana,Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #2f4377}



a.standard:LINK 	{Color: Blue; Text-Decoration: underline;text-align:left;}
a.standard:VISITED 	{Color: Blue; Text-Decoration: underline;text-align:left;}
a.standard:HOVER 	{Color: Blue; Text-Decoration: underline;text-align:left;}
a.standard:ACTIVE 	{Color: Blue; Text-Decoration: underline;text-align:left;}

a.standard_tx:LINK 	{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: #2f4377; Text-Decoration: underline;}
a.standard_tx:VISITED 	{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: #2f4377; Text-Decoration: underline;}
a.standard_tx:HOVER 	{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: #2f4377; Text-Decoration: underline;}
a.standard_tx:ACTIVE 	{font-size:12px;font-family:arial,verdana,helvetica,geneva,sans serif;color: #2f4377; Text-Decoration: underline;}

a.fancybox:LINK	{Color: Black;}
a.fancybox:VISITED 	{Color: Black;}
a.fancybox:HOVER 	{Color: Red; Text-Decoration: underline;}
a.fancybox:ACTIVE	{Color: Red;}

.textInput {
height:34px;padding:0pt 10px;font-family:Helvetica,Arial;font-size:15px;
border:1px solid #4275AA;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}
.selectInput {
height:40px;
padding:5px;
font-family:Helvetica,Arial;
font-size:16px;
padding-top:9px;
border:1px solid #4275AA;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
width:200px;
}
input[type='radio'] {
transform:scale(1.5)
}

.button1{
display:inline-block;
margin:16px;
text-decoration:none;
text-align:center;
font-family:Arial;
font-size:14px;
border:1px solid #4275AA;
border-radius:5px 5px 5px 5px;
color:#0B56A3;
background-color:#A8BCD0;
padding:5px 10px;
font-weight:bold;
box-shadow:3px 3px 4px #8CA0B2;
text-shadow:-1px -1px 1px #fff;
}
.button1:hover{
border-color:#18456E;
color:#18456E;
box-shadow:3px 3px 4px #A1B0BF;
box-shadow:inset 3px 3px 3px #8CA0B2;
text-shadow:1px 1px 1px #fff;
}

.buy{
text-shadow:-1px -1px 1px #fff;
background: rgb(255,158,39); 
background: -moz-linear-gradient(top, rgba(255,158,39,1) 0%, rgba(236,130,0,1) 100%); 
background: -webkit-linear-gradient(top, rgba(255,158,39,1) 0%,rgba(236,130,0,1) 100%); 
background: linear-gradient(to bottom, rgba(255,158,39,1) 0%,rgba(236,130,0,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e27', endColorstr='#ec8200',GradientType=0 );
}
.buy:hover{
border-color:#18456E;color:#222;
box-shadow:3px 3px 4px #ec8200;
box-shadow:inset 3px 3px 3px #ec8200;
text-shadow:1px 1px 1px #fff;
}
a.companyartic:LINK	{Color: Black;}
a.companyartic:VISITED 	{Color: Black;}
a.companyartic:HOVER 	{Color: Red; Text-Decoration: underline;}
a.companyartic:ACTIVE	{Color: Red;}
a.linkblue:LINK 		{color: #2f4377;}
a.linkblue:VISITED 	{color: #2f4377}
a.linkblue:HOVER 		{color: #2f4377; Text-Decoration: underline;}
a.linkblue:ACTIVE 		{color: #2f4377;}

body {
 line-height:1.4;margin:0;padding:0;font-family:Arial;font-size:12px;
}
div {
 -webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box
}
.wrapper {
 max-width:480px;min-width:320px;padding:5px;margin-top:0px;padding-top:1px;background:white;margin-left:auto;margin-right:auto;-webkit-box-shadowx: 10px 10px 5px 0px rgba(0,0,0,0.75);-moz-box-shadowx: 10px 10px 5px 0px rgba(0,0,0,0.75);box-shadowx: 10px 10px 5px 0px rgba(0,0,0,0.75);background-color:#ffffff;
}
.footer {
text-align:center;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;border:1px solid #dddddd;padding:10px;width:100%;margin-bottom:10px;margin-top:10px;
}

.footerlist { margin:0;padding:0;width:100%;}
.footerlist li {list-style-type:none;padding:10px;margin-left:-10px;border:1px solid #dddddd;}
.footerlist li a {text-decoration:none;font-size:14px;color:#000000;font-weight:normal;font-family:Arial;display:block;}

.menutop {
 width:100%;font-weight:bold;font-size:16px;font-family:Arial;background-color:#D7D8FF;padding:0px;margin:0;border-bottom:1px solid #cccccc;
 clear:both; 
}
.menuh {
 font-family:Arial;background-color:#FFFFFF;padding:0px;border-bottom:1px solid #cccccc;
 display:inline;float:left;width:50%;overflow:hidden;border-right:1px solid #cccccc;border-left:1px solid #cccccc;border-collapse:collapse;
 white-space:nowrap;
}
.menuh:hover {
 cursor:pointer;
 background-color:#D7D8FF;
}
.menuhu {
 font-family:Arial;background-color:#FFFFFF;padding:0px;border-bottom:1px solid #cccccc;
 display:inline;float:left;width:33.33%;overflow:hidden;border-right:1px solid #cccccc;border-left:1px solid #cccccc;border-collapse:collapse;
 white-space:nowrap;
}
.menuhu:hover {
 cursor:pointer;
 background-color:#D7D8FF;
}
.menumdrop {
 width:100%;font-family:Arial;background-color:#FFFFFF;padding:0px;border-bottom:1px solid #cccccc;background:url('https://www.aquaristikshop.com/assets/buttons/suche_pfeilu.gif') right no-repeat;
}
.menumdrop:hover {
 cursor:pointer;
 background-color:#D7D8FF;
}
.menulogin {
 border:1px solid;position:absolute;display:none;text-align:left;padding:5px;width:170px;background-color:#dddddd;border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;
}
.menum {
 width:100%;font-family:Arial;background-color:#FFFFFF;padding:0px;border-bottom:1px solid #cccccc;
}
.menum:hover {
 cursor:pointer;
 background-color:#D7D8FF;
}
.menus {
 width:100%;font-family:Arial;background-color:#FFFFFF;padding:0px;border-bottom:1px solid #cccccc;
}
.menus:hover {
 cursor:pointer;
 background-color:#D7D8FF;
}
.menum a {
 text-decoration:none;color:black;width:100%;border:0px solid;display:block;height:17px;border:0px solid;margin:0;padding:6px;font-size:13px;
}
.menumdrop a {
 text-decoration:none;color:black;width:100%;border:0px solid;display:block;height:17px;border:0px solid;margin:0;padding:6px;font-size:13px;
}
.menus a {
 text-decoration:none;color:black;width:100%;border:0px solid;display:block;height:17px;border:0px solid;margin:0;padding:6px;font-size:13px;
 padding-left:25px;
}
.content {
 max-width:480px;border:0px solid;margin-left:auto;margin-right:auto;padding-left:3px;padding-right:3px;margin-top:5px;margin-bottom:5px;background-color:#ffffff;
 -webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;
 font-family:Arial;font-size:12px;
}

.lmenu ul ul {display:none;}
.lmenu ul ul ul {display:none;}


td.reiter		{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-size:10pt;color: white;padding-top:2px;}
a.reiter:LINK		{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;text-decoration: none;font-size:10pt;color: black;line-height:12px;}
a.reiter:HOVER		{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;font-size:10pt;color: white;line-height:12px;text-decoration: underline;}
a.reiter:ACTIVE		{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;font-size:10pt;line-height:12px;}
a.reiter:VISITED	{font-family:Arial,Verdana,Helvetica,Geneva,Sans Serif;font-size:10pt;line-height:12px;}


.clear {
 width:100%;clear:both;
}
.menulink {
 text-decoration:none;color:black;border:0px solid;display:block;height:20px;border:0px solid;margin:0;padding:6px;font-size:16px;
}
ul {
 list-style-type:none;margin:0;padding:0;width:100%;
 -webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box
}
li {
 list-style-type:none;
 -webkit-box-sizing:bordermo-box;box-sizing:border-box;-moz-box-sizing:border-box
}
.productlist {
  width:32%;border:0px solid;-webkit-box-sizing:bordermo-box;box-sizing:border-box;-moz-box-sizing:border-box;
  display:inline-block;vertical-align:top;min-height:288px;
  border-top:1px solid #D7D8FF;margin-bottom:10px;padding:2px;border:1px solid #cccccc;
}
.productlist:hover {border:1px solid #777777;}
a.path {
 color:black;font-size:14px;font-weight:bold;
}
.topicon {padding-right:6px;}

@media only screen and (max-width: 450px) {
 .productlist {
   width:48%;
 }
}

@media only screen and (max-width: 400px) {
.menuhu {
   width:50%;
 }
}

@media only screen and (max-width: 360px) {
 .topicon {padding-right:0px;}
}




.tabs {
    width: 100%;
    float: none;
    list-style: none;
    padding: 0;
    margin-left: 0px;margin-right:10px;
}
 
.tabs li {
	display: block;
}

.tabs label {
    display: inline-block;
    float: left;
    padding: 10px 15px;
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    background:#D7D8FF;
    cursor: pointer;
}
 
.tabs label:hover {
    background: #CCCCCC;
}
 
.tab-content {
    display: none;
    width: 100%;
    padding: 15px;
    border:1px solid #ccc;  
    background-color:#ffffff;
}

@media only screen and (max-width: 450px) {
.tabs label {
 padding: 10px 10px;
}
}




p#cf7_controls {
  text-align:center;
}
#cf7_controls span {
  padding-right:2em;
  cursor:pointer;
}
#cf7 {
  position:relative;
  margin:0 auto 10px;
}
#cf7 img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
}

#cf7 img.opaque {
  border:0px solid;position:relative;
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
}
.pfeil {
  position:absolute;width:54px;height:79px;z-index:99999;color:black;font-size:12px;padding:0;margin:0;
}
.pfeil:hover {
  border:2px solid #999999;background:rgba(0,0,0,0.8);
  border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;
} 
.galeriediv {display:none;}
.galeriediv.hover {display:block;}

.free { 
  position: relative; 
}
.free::after {
  content: url('https://www.aquaristikshop.com/assets/free_1.gif');
  position: absolute;
  top: -72px;
  right: -5px;
   border-radius: 0.5em;
}

